<!DOCTYPE html>
<html lang="en">

<head>
  <title>Tracer alumni</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="css/bootstrap.min.css" />
  <link rel="stylesheet" href="css/bootstrap-responsive.min.css" />
  <link rel="stylesheet" href="css/fullcalendar.css" />
  <link rel="stylesheet" href="css/maruti-style.css" />
  <link rel="stylesheet" href="../font-awesome-4.3.0/css/font-awesome.css" />
  <link rel="stylesheet" href="css/maruti-media.css" class="skin-color" />
</head>

<body>

  <!--Header-part-->
  <div id="header">
    <h1><a href="http://www.mafiashare.net">Shared on www.MafiaShare.net</a></h1>
  </div>
  <!--close-Header-part-->

  <!--top-Header-messaages-->
  <div class="btn-group rightzero"> <a class="top_message tip-left" title="Manage Files"><i class="icon-file"></i></a>
    <a class="top_message tip-bottom" title="Manage Users"><i class="icon-user"></i></a> <a class="top_message tip-bottom"
      title="Manage Comments"><i class="icon-comment"></i><span class="label label-important">5</span></a> <a class="top_message tip-bottom"
      title="Manage Orders"><i class="icon-shopping-cart"></i></a> </div>
  <!--close-top-Header-messaages-->

  <!--top-Header-menu-->
  <div id="user-nav" class="navbar navbar-inverse">
    <ul class="nav">
      <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">Profile</span></a></li>
      <li class=" dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">Messages</span> <span class="label label-important">5</span> <b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a class="sAdd" title="" href="#">new message</a></li>
          <li><a class="sInbox" title="" href="#">inbox</a></li>
          <li><a class="sOutbox" title="" href="#">outbox</a></li>
          <li><a class="sTrash" title="" href="#">trash</a></li>
        </ul>
      </li>
      <li class=""><a title="" href="#"><i class="icon icon-cog"></i> <span class="text">Settings</span></a></li>
      <li class=""><a title="" href="login.html"><i class="icon icon-share-alt"></i> <span class="text">Logout</span></a></li>
    </ul>
  </div>
  <div id="search">
    <input type="text" placeholder="Search here..." />
    <button type="submit" class="tip-left" title="Search"><i class="icon-search icon-white"></i></button>
  </div>
  <!--close-top-Header-menu-->

  <div id="sidebar">
    <a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard</a>
    <ul>
      <li class="active"><a href="index.html"><i class="icon icon-home"></i> <span>Dashboard</span></a></li>
      <li> <a href="charts.html"><i class="icon icon-signal"></i> <span>Data Alumni</span></a> </li>
      <li> <a href="widgets.html"><i class="icon icon-inbox"></i> <span>Lowongan Kerja</span></a> </li>
      <li><a href="tables.html"><i class="icon icon-th"></i> <span>Forum</span></a></li>
    </ul>
  </div>

  <div id="content">
    <div id="content-header">
      <div id="breadcrumb"> <a href="index.html" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a></div>
    </div>

    <div class="container-fluid">
      <div class="row-fluid">
        <div class="span12">
          <h1>Tambah Informasi Lowongan Pekerjaan</h1>
          <div class="widget-box">
            <div class="widget-title">
              <span class="icon">
									<i class="icon-align-justify"></i>									
								</span>
              <h5>Pilih Kriteria</h5>
            </div>
            <div class="widget-content">
              <div class="row-fluid">
                <form class="form-horizontal" method="get" action="#">
                  <div class="span6">
                    <div class="control-group">
                      <label class="control-label">Nama Perusahaan :</label>
                      <div class="controls">
                        <input type="text" placeholder="First name" class="span9">
                        <button class="btn btn-primary btn-mini">Tambah Baru</button>
                      </div>
                    </div>
                    <div class="row-fluid">
                      <div class="span4"></div>
                      <div class="span8">
                        <table class="table table-bordered">
                          <tbody>
                            <tr>
                              <td><a href="#">Nama Perusahaan</a></td>
                              <td>Perusahaan Maju Mundur</td>
                            </tr>
                            <tr>
                              <td><a href="#">Alamat</a></td>
                              <td>Jalan Sedap Malam Watu rnggong</td>
                            </tr>
                            <tr>
                              <td><a href="#">Kota</a></td>
                              <td>Denpasar</td>
                            </tr>
                            <tr>
                              <td><a href="#">Email</a></td>
                              <td>email@emeia.as</td>
                            </tr>
                            <tr>
                              <td><a href="#">Telp</a></td>
                              <td>089896</td>
                            </tr>
                          </tbody>
                        </table>
                      </div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Nama Alumni :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>

                    <div class="control-group">
                      <label class="control-label">Tempat / Tanggal Lahir :</label>
                      <div class="controls">
                        <input type="text" placeholder="Company name" class="span6">
                        <input type="text" placeholder="Company name" class="span6">
                      </div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Alamat</label>
                      <div class="controls">
                        <textarea class="span20"></textarea>
                      </div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Email :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">No Telp :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">BBM :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">WhatsUp :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Line :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Facebook :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Twitter :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                  </div>
                  <div class="span6">
                    <div class="control-group">
                      <label class="control-label">Prodi :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Angkatan :</label>
                      <div class="controls"><input type="text" placeholder="Last name" class="span20"></div>
                    </div>
                    <div class="control-group">
                      <label class="control-label">Ubah Password :</label>
                      <div class="controls">
                        <input type="password" placeholder="Enter Password" class="span6">
                        <input type="password" placeholder="Confirm Password" class="span6">
                      </div>
                    </div>
                    <div class="form-actions">
                      <button class="btn btn-success" type="submit">Save</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>

  </div>
  </div>
  <div class="row-fluid">
    <div id="footer" class="span12"> 2012 &copy; Marutii Admin. Brought to you by <a href="http://themedesigner.in">Themedesigner.in</a> </div>
  </div>
  <script src="js/excanvas.min.js"></script>
  <script src="js/jquery.min.js"></script>
  <script src="js/jquery.ui.custom.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.flot.min.js"></script>
  <script src="js/jquery.flot.resize.min.js"></script>
  <script src="js/jquery.peity.min.js"></script>
  <script src="js/fullcalendar.min.js"></script>
  <script src="js/maruti.js"></script>
  <script src="js/maruti.dashboard.js"></script>
  <script src="js/maruti.chat.js"></script>
  <script type="text/javascript">
    // This function is called from the pop-up menus to transfer to
    // a different page. Ignore if the value returned is a null string:
    function goPage(newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {

        // if url is "-", it is this page -- reset the menu:
        if (newURL == "-") {
          resetMenu();
        }
        // else, send page to designated URL            
        else {
          document.location.href = newURL;
        }
      }
    }

    // resets the menu selection upon entry to this page:
    function resetMenu() {
      document.gomenu.selector.selectedIndex = 2;
    }
  </script>
</body>

</html>